# Uncomment the next line to define a global platform for your project
platform :ios, '11.0'

target 'NewYourkTimes' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for NewYourkTimes
  pod 'SwifterSwift'
  pod 'Alamofire'
  pod 'SDWebImage'
  pod "AFDateHelper"
  pod 'SQLite.swift', '~> 0.12.0'

  target 'NewYourkTimesTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'NewYourkTimesUITests' do
    # Pods for testing
  end

end
